body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h1.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h2.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h3.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h4.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h5.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h6.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3{text-align:left;} .waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} 
@media(max-width:375px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h1.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h2.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h3.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h4.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h5.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h6.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:375px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h1.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h2.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h3.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h4.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h5.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h6.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h1.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h2.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h3.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h4.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h5.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h6.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h1.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h2.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h3.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h4.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h5.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h6.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#ffffff;font-family:Arvo;font-size:18px;;font-weight:400;;}
.wafxText p.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h1.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h2.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h3.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h4.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h5.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3,.wafxText h6.waStyle-51b4ba94-ee99-460d-b339-7be9f83814e3{color:#ffffff;font-family:Arvo;font-size:18px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-4c54c009_3520_4c79_8b3f_f7fccf34c2f8{
color:#777777;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:120%;text-align:left;font-weight:400;font-style:italic;font-family:'Arvo';font-size:20px;
}
.smt-wa-block-4c54c009_3520_4c79_8b3f_f7fccf34c2f8 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:375px){
.smt-wa-block-f32c62b7_2363_49f7_9b69_1b292c1c744c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:375px){
.smt-wa-block-f32c62b7_2363_49f7_9b69_1b292c1c744c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-f32c62b7_2363_49f7_9b69_1b292c1c744c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-f32c62b7_2363_49f7_9b69_1b292c1c744c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-block-f32c62b7_2363_49f7_9b69_1b292c1c744c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:20px;
}
}
.smt-wa-block-f32c62b7_2363_49f7_9b69_1b292c1c744c a{
color:#0000ff !important;font-weight:bold !important;text-decoration:none !important;}

@media(max-width:375px){
.smt-wa-block-f1f9bb9f_6e33_41a3_8603_b9b9a8c44d3c{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:375px){
.smt-wa-block-f1f9bb9f_6e33_41a3_8603_b9b9a8c44d3c{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-f1f9bb9f_6e33_41a3_8603_b9b9a8c44d3c{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-f1f9bb9f_6e33_41a3_8603_b9b9a8c44d3c{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-f1f9bb9f_6e33_41a3_8603_b9b9a8c44d3c{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:16px;
}
}
.smt-wa-block-f1f9bb9f_6e33_41a3_8603_b9b9a8c44d3c a{
color:#3d3d3d !important;text-decoration:none !important;}
.smt-wa-block-f1f9bb9f_6e33_41a3_8603_b9b9a8c44d3c a:hover{
color:#3d3d3d !important;text-decoration:none !important;}
@media(max-width:375px){
.smt-wa-block-392b12eb_b7af_4ebf_81fc_b8917689264f{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:210%;text-align:center;font-weight:700;font-style:normal;font-family:'Arvo';font-size:16px;
}
}
@media(min-width:375px){
.smt-wa-block-392b12eb_b7af_4ebf_81fc_b8917689264f{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:210%;text-align:center;font-weight:700;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-392b12eb_b7af_4ebf_81fc_b8917689264f{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:210%;text-align:center;font-weight:700;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-392b12eb_b7af_4ebf_81fc_b8917689264f{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:210%;text-align:center;font-weight:700;font-style:normal;font-family:'Arvo';font-size:30px;
}
}
@media(min-width:1025px){
.smt-wa-block-392b12eb_b7af_4ebf_81fc_b8917689264f{
color:#379798;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:210%;text-align:center;font-weight:700;font-style:normal;font-family:'Arvo';font-size:42px;
}
}
.smt-wa-block-392b12eb_b7af_4ebf_81fc_b8917689264f a{
color:#379798 !important;font-weight:bold !important;text-decoration:none !important;}
.smt-wa-block-392b12eb_b7af_4ebf_81fc_b8917689264f a:hover{
color:#379798 !important;font-weight:bold !important;text-decoration:none !important;}
.smt-wa-block-2fdf342b_9e8f_4783_8ca0_51f43b3f8b33{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:700;font-style:normal;font-family:'Arial';font-size:32px;
}
.smt-wa-block-2fdf342b_9e8f_4783_8ca0_51f43b3f8b33 a{
color:#0059ca !important;text-decoration:none !important;}
.smt-wa-block-2fdf342b_9e8f_4783_8ca0_51f43b3f8b33 a:hover{
color:#eeffff !important;text-decoration:none !important;}
.smt-wa-block-f7ac5f9f_82b3_4ce9_9e13_766ce12a4cf9{
color:#ffffff;margin:0px;padding:0px;margin-bottom:25px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:italic;font-family:'Arvo';font-size:14px;
}
.smt-wa-block-f7ac5f9f_82b3_4ce9_9e13_766ce12a4cf9 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-f598182e_3b4f_4449_9b3d_cfb3d6f10edb{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:140%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:14px;
}
.smt-wa-block-f598182e_3b4f_4449_9b3d_cfb3d6f10edb a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-344f01b0_40f0_4ce5_81ca_6a857c55d926{
color:#f88306;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:14px;
}
.smt-wa-block-344f01b0_40f0_4ce5_81ca_6a857c55d926 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:375px){
.smt-wa-block-f3a039df_f8a0_477b_9550_9637506a61dd{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:110%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:16px;
}
}
@media(min-width:375px){
.smt-wa-block-f3a039df_f8a0_477b_9550_9637506a61dd{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:110%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-f3a039df_f8a0_477b_9550_9637506a61dd{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:110%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-f3a039df_f8a0_477b_9550_9637506a61dd{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:110%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-block-f3a039df_f8a0_477b_9550_9637506a61dd{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:110%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
}
.smt-wa-block-f3a039df_f8a0_477b_9550_9637506a61dd a{
color:#0000ff !important;font-weight:bold !important;text-decoration:underline !important;}

@media(max-width:375px){
.smt-wa-block-3c864c93_580a_432b_8999_11de935d0a72{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:12px;
}
}
@media(min-width:375px){
.smt-wa-block-3c864c93_580a_432b_8999_11de935d0a72{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-3c864c93_580a_432b_8999_11de935d0a72{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-3c864c93_580a_432b_8999_11de935d0a72{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:20px;
}
}
@media(min-width:1025px){
.smt-wa-block-3c864c93_580a_432b_8999_11de935d0a72{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:20px;
}
}
.smt-wa-block-3c864c93_580a_432b_8999_11de935d0a72 a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:375px){
.smt-wa-block-733b0f5f_8251_4632_b0e7_e6c6a470c7ac{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:20px;
}
}
@media(min-width:375px){
.smt-wa-block-733b0f5f_8251_4632_b0e7_e6c6a470c7ac{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-733b0f5f_8251_4632_b0e7_e6c6a470c7ac{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-733b0f5f_8251_4632_b0e7_e6c6a470c7ac{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:46px;
}
}
@media(min-width:1025px){
.smt-wa-block-733b0f5f_8251_4632_b0e7_e6c6a470c7ac{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:38px;
}
}
.smt-wa-block-733b0f5f_8251_4632_b0e7_e6c6a470c7ac a{
color:#0000ff !important;font-weight:bold !important;text-decoration:underline !important;}

@media(max-width:375px){
.smt-wa-block-0ea6ea6a_07e9_47d7_b99f_457915aec314{
color:#3978fc;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:375px){
.smt-wa-block-0ea6ea6a_07e9_47d7_b99f_457915aec314{
color:#3978fc;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-0ea6ea6a_07e9_47d7_b99f_457915aec314{
color:#3978fc;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-0ea6ea6a_07e9_47d7_b99f_457915aec314{
color:#3978fc;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-block-0ea6ea6a_07e9_47d7_b99f_457915aec314{
color:#3978fc;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:130%;text-align:left;font-weight:400;font-style:normal;font-family:'Arvo';font-size:24px;
}
}
.smt-wa-block-0ea6ea6a_07e9_47d7_b99f_457915aec314 a{
color:#053497 !important;text-decoration:underline !important;}

@media(max-width:375px){
.smt-wa-block-66284591_b446_4558_9627_b2d4c8d89f89{
color:#000000;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:8px;
}
}
@media(min-width:375px){
.smt-wa-block-66284591_b446_4558_9627_b2d4c8d89f89{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-66284591_b446_4558_9627_b2d4c8d89f89{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-66284591_b446_4558_9627_b2d4c8d89f89{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-66284591_b446_4558_9627_b2d4c8d89f89{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
.smt-wa-block-66284591_b446_4558_9627_b2d4c8d89f89 a{
color:#0000ff !important;text-decoration:none !important;}

@media(max-width:375px){
.smt-wa-block-1dc3ac73_0426_4ff5_93b8_8caa32b78704{
color:#000000;margin:0px;padding:0px;margin-bottom:0px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Monaco';font-size:20px;
}
}
@media(min-width:375px){
.smt-wa-block-1dc3ac73_0426_4ff5_93b8_8caa32b78704{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Monaco';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-1dc3ac73_0426_4ff5_93b8_8caa32b78704{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Monaco';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-1dc3ac73_0426_4ff5_93b8_8caa32b78704{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Monaco';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-1dc3ac73_0426_4ff5_93b8_8caa32b78704{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Monaco';font-size:13px;
}
}
.smt-wa-block-1dc3ac73_0426_4ff5_93b8_8caa32b78704 a{
color:#0000ff !important;text-decoration:none !important;}

@media(max-width:375px){
.smt-wa-block-aa745d8f_5851_4f19_befd_f291b1fe0aa3{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arvo';font-size:12px;
}
}
@media(min-width:375px){
.smt-wa-block-aa745d8f_5851_4f19_befd_f291b1fe0aa3{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-aa745d8f_5851_4f19_befd_f291b1fe0aa3{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-aa745d8f_5851_4f19_befd_f291b1fe0aa3{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arvo';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-block-aa745d8f_5851_4f19_befd_f291b1fe0aa3{
color:#0059ca;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Arvo';font-size:46px;
}
}
.smt-wa-block-aa745d8f_5851_4f19_befd_f291b1fe0aa3 a{
color:#0000ff !important;font-weight:bold !important;text-decoration:underline !important;}

@media(max-width:375px){
.smt-wa-block-73c8846f_021b_4e14_975f_7a152aaf1a8c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:10px;
}
}
@media(min-width:375px){
.smt-wa-block-73c8846f_021b_4e14_975f_7a152aaf1a8c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-73c8846f_021b_4e14_975f_7a152aaf1a8c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-73c8846f_021b_4e14_975f_7a152aaf1a8c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-block-73c8846f_021b_4e14_975f_7a152aaf1a8c{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:80%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:32px;
}
}
.smt-wa-block-73c8846f_021b_4e14_975f_7a152aaf1a8c a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:375px){
.smt-wa-block-d916971d_44ce_4465_9830_ca3d8fffabbf{
color:#0e77b0;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:10px;
}
}
@media(min-width:375px){
.smt-wa-block-d916971d_44ce_4465_9830_ca3d8fffabbf{
color:#0e77b0;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-block-d916971d_44ce_4465_9830_ca3d8fffabbf{
color:#0e77b0;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-block-d916971d_44ce_4465_9830_ca3d8fffabbf{
color:#0e77b0;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:32px;
}
}
@media(min-width:1025px){
.smt-wa-block-d916971d_44ce_4465_9830_ca3d8fffabbf{
color:#0e77b0;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:46px;
}
}
.smt-wa-block-d916971d_44ce_4465_9830_ca3d8fffabbf a{
color:#0000ff !important;font-weight:bold !important;text-decoration:underline !important;}
.smt-wa-block-d916971d_44ce_4465_9830_ca3d8fffabbf a:hover{
color:rgba(0,0,0,0) !important;font-weight:bold !important;text-decoration:underline !important;}
.smt-wa-block-4e79d42d_13af_4028_b2e0_cbcb6b7978e8{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:32px;
}
.smt-wa-block-4e79d42d_13af_4028_b2e0_cbcb6b7978e8 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10005;}
.comp_1{position:absolute;z-index:10015;}
.comp_1 .wafx-menunid2 .wafx-menu-bt-hamburger svg{fill:#246466;}
.comp_10{background-color:#ffffff;position:absolute;z-index:50025;}
.comp_11{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50070;}
.comp_11 .cont-button{background-color:#379798;}
.comp_11 .text_content{align-items:center;display:flex;font-family:'Arial';font-style:normal;font-weight:400;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_11 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_11 a{color:#ffffff;text-decoration:none;}
.comp_11:hover{color:#ffffff;text-decoration:none;}
.comp_11 .cont-button:hover{background-color:#246466;}
.comp_11 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_11 a:hover{color:#ffffff;text-decoration:none;}
.comp_12{background-color:#306935;position:absolute;z-index:50000;}
.comp_13{position:absolute;z-index:50075;}
.comp_2{position:absolute;z-index:10020;}
.comp_3{background-color:rgba(0,0,0,0);position:absolute;z-index:10000;}
.comp_4{position:absolute;z-index:10045;}
.comp_5{position:absolute;z-index:10050;}
.comp_8{background-color:rgba(0,0,0,0);position:absolute;z-index:50005;}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:50050;}
.wafx-menunid2 .wafx-menu-frame-main .wafx-menu-item{color:#246466;font-family:'Times New Roman';font-style:italic;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid2 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid2 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid2 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid2 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#246466;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#e0e0e0;color:#c22a20;}
body{background-color:#ffffff;}
@media(max-width:375px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_8{display:none;}
.compVis_9{display:block;}
.comp_0{height:400px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:73px;}
.comp_1{background:none;background-color:transparent;border:none;height:44px;left:7px;top:16px;width:47px;}
.comp_1 .inner-box{border:none;}
.comp_10{height:35px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:72.8789px;}
.comp_11{height:27px;left:0px;top:1425.3px;width:320px;}
.comp_11 .cont-button{border:1px solid #246565;border-radius:5px;height:27px;margin:-1px;width:320px;}
.comp_11 .cont-button .inner-box{border:1px solid #52e3e4;border-radius:4px;height:calc(27px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(320px - 2px);z-index:-1;}
.comp_11 .text_content{font-size:24px;}
.comp_11 .cont-button:hover{border:1px solid #184244;margin:-1px;}
.comp_11 .cont-button:hover .inner-box{border:1px solid #369699;border-radius:4px;height:calc(27px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(320px - 2px);z-index:-1;}
.comp_12{height:1816px;left:0px;opacity:0.28;top:108.055px;width:320px;}
.comp_13{height:182px;left:0px;top:73.698px;width:320px;}
.comp_2{height:30px;left:227.832px;top:37px;width:21px;}
.comp_2 .wafx-img-picture{height:21px;left:0px;top:4px;width:21px;}
.comp_3{height:58px;left:3px;top:8px;width:257px;}
.comp_3 .wafx-smt-txt-wrap{width:237px;}
.comp_4{height:34px;left:259px;top:11px;width:45px;}
.comp_4 .wafx-img-picture{height:34px;left:6px;top:0px;width:34px;}
.comp_5{height:40px;left:220px;top:2px;width:32px;}
.comp_5 .wafx-img-picture{height:23px;left:0px;top:8px;width:32px;}
.comp_8{height:70px;left:26px;top:18px;width:108px;}
.comp_8 .wafx-smt-txt-wrap{width:88px;}
.comp_9{height:38px;left:0px;top:70px;width:320px;}
.comp_9 .wafx-smt-txt-wrap{width:300px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:none;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:44px;transform:scale(0.8);width:44px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#246466;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#c22a20;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#246466;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#c22a20;}
.wafx-menunid2.wafxBgMenu{font-size:14px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:375px){
.blockPage{transform:scale(1.17188) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:375px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_8{display:none;}
.compVis_9{display:block;}
.comp_0{height:400px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:73px;}
.comp_1{background:none;background-color:transparent;border:none;height:44px;left:7px;top:16px;width:47px;}
.comp_1 .inner-box{border:none;}
.comp_10{height:35px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:72.8789px;}
.comp_11{height:27px;left:0px;top:1425.3px;width:320px;}
.comp_11 .cont-button{border:1px solid #246565;border-radius:5px;height:27px;margin:-1px;width:320px;}
.comp_11 .cont-button .inner-box{border:1px solid #52e3e4;border-radius:4px;height:calc(27px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(320px - 2px);z-index:-1;}
.comp_11 .text_content{font-size:24px;}
.comp_11 .cont-button:hover{border:1px solid #184244;margin:-1px;}
.comp_11 .cont-button:hover .inner-box{border:1px solid #369699;border-radius:4px;height:calc(27px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(320px - 2px);z-index:-1;}
.comp_12{height:1816px;left:0px;opacity:0.28;top:108.055px;width:320px;}
.comp_13{height:182px;left:0px;top:73.698px;width:320px;}
.comp_2{height:30px;left:227.832px;top:37px;width:21px;}
.comp_2 .wafx-img-picture{height:21px;left:0px;top:4px;width:21px;}
.comp_3{height:58px;left:3px;top:8px;width:257px;}
.comp_3 .wafx-smt-txt-wrap{width:237px;}
.comp_4{height:34px;left:259px;top:11px;width:45px;}
.comp_4 .wafx-img-picture{height:34px;left:6px;top:0px;width:34px;}
.comp_5{height:40px;left:220px;top:2px;width:32px;}
.comp_5 .wafx-img-picture{height:23px;left:0px;top:8px;width:32px;}
.comp_8{height:70px;left:26px;top:18px;width:108px;}
.comp_8 .wafx-smt-txt-wrap{width:88px;}
.comp_9{height:38px;left:0px;top:70px;width:320px;}
.comp_9 .wafx-smt-txt-wrap{width:300px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_375{display:block;}
.textShape_425{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:none;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:44px;transform:scale(0.8);width:44px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#246466;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#c22a20;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#246466;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#c22a20;}
.wafx-menunid2.wafxBgMenu{font-size:14px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:block;}
.wafx-vis-425{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (85.3333vw - 320px) / 2);width:calc(85.3333vw - 8.53333px);}
}
@media(min-width:425px){
.blockPage{transform:scale(1.32812) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_8{display:none;}
.compVis_9{display:block;}
.comp_0{height:400px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:73px;}
.comp_1{background:none;background-color:transparent;border:none;height:44px;left:7px;top:16px;width:47px;}
.comp_1 .inner-box{border:none;}
.comp_10{height:35px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:72.8789px;}
.comp_11{height:27px;left:0px;top:1425.3px;width:320px;}
.comp_11 .cont-button{border:1px solid #246565;border-radius:5px;height:27px;margin:-1px;width:320px;}
.comp_11 .cont-button .inner-box{border:1px solid #52e3e4;border-radius:4px;height:calc(27px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(320px - 2px);z-index:-1;}
.comp_11 .text_content{font-size:24px;}
.comp_11 .cont-button:hover{border:1px solid #184244;margin:-1px;}
.comp_11 .cont-button:hover .inner-box{border:1px solid #369699;border-radius:4px;height:calc(27px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(320px - 2px);z-index:-1;}
.comp_12{height:1816px;left:0px;opacity:0.28;top:108.055px;width:320px;}
.comp_13{height:182px;left:0px;top:73.698px;width:320px;}
.comp_2{height:30px;left:227.832px;top:37px;width:21px;}
.comp_2 .wafx-img-picture{height:21px;left:0px;top:4px;width:21px;}
.comp_3{height:58px;left:3px;top:8px;width:257px;}
.comp_3 .wafx-smt-txt-wrap{width:237px;}
.comp_4{height:34px;left:259px;top:11px;width:45px;}
.comp_4 .wafx-img-picture{height:34px;left:6px;top:0px;width:34px;}
.comp_5{height:40px;left:220px;top:2px;width:32px;}
.comp_5 .wafx-img-picture{height:23px;left:0px;top:8px;width:32px;}
.comp_8{height:70px;left:26px;top:18px;width:108px;}
.comp_8 .wafx-smt-txt-wrap{width:88px;}
.comp_9{height:38px;left:0px;top:70px;width:320px;}
.comp_9 .wafx-smt-txt-wrap{width:300px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:none;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:44px;transform:scale(0.8);width:44px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#246466;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#c22a20;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#246466;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#c22a20;}
.wafx-menunid2.wafxBgMenu{font-size:14px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (75.2941vw - 320px) / 2);width:calc(75.2941vw - 7.52941px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_8{display:none;}
.compVis_9{display:block;}
.comp_0{height:806px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:143.793px;}
.comp_1{background-color:#ffffff;border:1px solid #246466;border-radius:5px;height:34px;left:0px;margin:-1px;top:99.0895px;width:768px;}
.comp_1 .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_10{height:50px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:1354px;}
.comp_11{height:36px;left:299px;top:1290.25px;width:178px;}
.comp_11 .cont-button{border:1px solid #246565;border-radius:5px;height:36px;margin:-1px;width:178px;}
.comp_11 .cont-button .inner-box{border:1px solid #52e3e4;border-radius:4px;height:calc(36px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(178px - 2px);z-index:-1;}
.comp_11 .text_content{font-size:24px;}
.comp_11 .cont-button:hover{border:1px solid #184244;margin:-1px;}
.comp_11 .cont-button:hover .inner-box{border:1px solid #369699;border-radius:4px;height:calc(36px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(178px - 2px);z-index:-1;}
.comp_12{height:1766px;left:0px;opacity:0.28;top:215.852px;width:768px;}
.comp_13{height:437px;left:0px;top:186.775px;width:768px;}
.comp_2{height:36px;left:13.4445px;top:53.127px;width:22px;}
.comp_2 .wafx-img-picture{height:22px;left:0px;top:7px;width:22px;}
.comp_3{height:81px;left:0.229454px;top:7.5px;width:666px;}
.comp_3 .wafx-smt-txt-wrap{width:646px;}
.comp_4{height:73px;left:641.06px;top:11.7396px;width:97px;}
.comp_4 .wafx-img-picture{height:73px;left:12px;top:0px;width:74px;}
.comp_5{height:60px;left:2.06328px;top:10.5px;width:42px;}
.comp_5 .wafx-img-picture{height:30px;left:0px;top:15px;width:42px;}
.comp_8{height:168px;left:170.4px;top:0px;width:480px;}
.comp_8 .wafx-smt-txt-wrap{width:460px;}
.comp_9{height:52px;left:3px;top:153.105px;width:765px;}
.comp_9 .wafx-smt-txt-wrap{width:745px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:16px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:34px;transform:scale(0.8);width:34px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#246466;font-family:'Arial';font-style:normal;font-weight:0;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#e0e0e0;color:#c22a20;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#246466;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#e0e0e0;color:#c22a20;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_8{display:none;}
.compVis_9{display:block;}
.comp_0{height:867px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:162px;}
.comp_1{background-color:#ffffff;border:1px solid #246466;border-radius:5px;height:36px;left:1px;margin:-1px;top:125.853px;width:1023px;}
.comp_1 .inner-box{border:1px solid #ffffff;border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_10{height:73px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:163.178px;}
.comp_11{height:48px;left:780.495px;top:892px;width:237px;}
.comp_11 .cont-button{border:1px solid #246565;border-radius:5px;height:48px;margin:-1px;width:237px;}
.comp_11 .cont-button .inner-box{border:1px solid #52e3e4;border-radius:4px;height:calc(48px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(237px - 2px);z-index:-1;}
.comp_11 .text_content{font-size:24px;}
.comp_11 .cont-button:hover{border:1px solid #184244;margin:-1px;}
.comp_11 .cont-button:hover .inner-box{border:1px solid #369699;border-radius:4px;height:calc(48px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(237px - 2px);z-index:-1;}
.comp_12{height:703px;left:0px;opacity:0.28;top:242.219px;width:1024px;}
.comp_13{height:582px;left:0px;top:236.034px;width:1024px;}
.comp_2{height:48px;left:18.0926px;top:70.8359px;width:29px;}
.comp_2 .wafx-img-picture{height:29px;left:0px;top:9px;width:29px;}
.comp_3{height:99px;left:148.032px;top:9px;width:699px;}
.comp_3 .wafx-smt-txt-wrap{width:679px;}
.comp_4{height:95px;left:847.024px;top:14.1686px;width:140px;}
.comp_4 .wafx-img-picture{height:95px;left:22px;top:0px;width:96px;}
.comp_5{height:80px;left:2.75104px;top:14px;width:56px;}
.comp_5 .wafx-img-picture{height:40px;left:0px;top:20px;width:56px;}
.comp_8{height:46px;left:175.855px;top:-0.17334px;width:119px;}
.comp_8 .wafx-smt-txt-wrap{width:99px;}
.comp_9{height:67px;left:1px;top:168.738px;width:1023px;}
.comp_9 .wafx-smt-txt-wrap{width:1003px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_375{display:none;}
.textShape_425{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid2 .wafx-menu{display:flex;font-size:20px;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid2 .wafx-menu-bt-hamburger svg{height:36px;transform:scale(0.8);width:36px;}
.wafx-menunid2 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid2 .wafxMenuPageItem{color:#246466;font-family:'Arial';font-style:normal;font-weight:0;}
.wafx-menunid2 .wafxMenuPageItem:hover{background-color:#e0e0e0;color:#c22a20;}
.wafx-menunid2.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:0;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item{color:#246466;padding:8px;text-decoration:none;}
.wafx-menunid2.wafx-menu-frame .wafx-menu-item:hover{background-color:#e0e0e0;color:#c22a20;}
.wafx-menunid2.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-375{display:none;}
.wafx-vis-425{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
@media(max-width:375px){
.smt-para-wa-4{
margin:10px !important;align-self:center !important;
}
}
@media(min-width:375px){
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:425px){
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:1025px){
.smt-para-wa-4{
margin:10px !important;align-self:flex-start !important;
}
}
.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:375px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:375px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:425px){
.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
}
@media(min-width:768px){
.smt-para-wa-10{
margin:10px !important;align-self:center !important;
}
}
@media(min-width:1025px){
.smt-para-wa-10{
margin:10px !important;align-self:center !important;
}
}
@media(max-width:375px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:18px;
}
}
@media(min-width:375px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:425px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:32px;
}
}
@media(min-width:1025px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arvo';font-size:46px;
}
}
.smt-wa-10-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

